.main {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(http://skn.zorpia.com/5/img/carpic.jpg); BACKGROUND-REPEAT: no-repeat
}
.acol {
	WIDTH: 250px
}
#acol_main {
	Z-INDEX: 2; FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 200px; PADDING-TOP: 292px
}
.module {
	BACKGROUND-COLOR: #091e89
}
.module_spacing {
	BACKGROUND-COLOR: #000
}
.module_heading {
	BACKGROUND-POSITION: -21px top; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(http://skn.zorpia.com/5/img/sbhbgtop.jpg); TEXT-TRANSFORM: lowercase; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: verdana
}
.module_interior {
	FONT: 10px verdana; COLOR: #f1f4f9
}
.module_interior SPAN {
	FONT: 10px verdana; COLOR: #b8cef0
}
H2 {
	TEXT-ALIGN: center
}
H3 {
	TEXT-ALIGN: center
}
.content_heading_hr {
	VISIBILITY: hidden
}
#bcol_main {
	FLOAT: left; PADDING-TOP: 200px
}
.section_heading {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; COLOR: #b8cefd; PADDING-TOP: 10px; FONT-FAMILY: verdana
}
.journal_heading {
	BACKGROUND-POSITION: -2px -3px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(http://skn.zorpia.com/5/img/enth.jpg); PADDING-TOP: 10px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: verdana; BACKGROUND-COLOR: #091e89
}
SPAN.date {
	FONT-SIZE: 12px
}
SPAN.update {
	MARGIN-TOP: 2px; DISPLAY: block; FONT-SIZE: 12px
}
.wtn {
	FONT: 10px verdana
}
.journal_interior {
	BORDER-RIGHT: #091e89 2px solid; BORDER-TOP: 0px; BORDER-LEFT: #091e89 2px solid; BORDER-BOTTOM: #091e89 2px solid; BACKGROUND-COLOR: #395ffe
}
.options {
	BORDER-TOP: #091e89 1px solid; BACKGROUND-COLOR: #395ffe
}
.comment_heading {
	BORDER-RIGHT: #091e89 4px solid; BACKGROUND-POSITION: -2px -3px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(http://skn.zorpia.com/5/img/enth.jpg); COLOR: #fff; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #091e89
}
.comment_interior {
	BORDER-RIGHT: #091e89 2px solid; BORDER-TOP: #091e89 2px solid; PADDING-LEFT: 15px; BORDER-LEFT: #091e89 2px solid; BORDER-BOTTOM: #091e89 2px solid; BACKGROUND-COLOR: #395ffe
}
